<!DOCTYPE html>
<html lang="ru">
<head>
    <title>Task 1</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <meta charset="UTF-8">
</head>
<body>
    <header class="footerAndHeader">
        Hello, Header!
    </header>
    <main>
        <div id="centralBox">
            <section>
                <h1>
                    Hello, content!
                </h1>
                <div id="coolBox">
                </div>
                <span style="font-size:  17px;">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</span>
            </section>
            <p>
                <a href="https://www.csd.tsu.ru" style="color:red;">
                    www.csd.tsu.ru
                </a>
            </p>

            <section>
                <div id="someList">
                    <h2><span style=" word-spacing: 0.5em;"><span style="color:red;"> Here </span> is the list:</span></h2>
                    <ul style="line-height: 25px;">
                        <li>Value 1</li>
                        <li><span style="letter-spacing: 0.4em; color:aqua;">Value 2</span></li>
                        <li>Value 3</li>
                    </ul>
                </div>

                <strong>Here are some visual styles:</strong>

                <aside>
                    <table>
                        <tr>
                            <td rowspan="2" style="background-color:green;">1</td>
                            <td>2</td>
                            <td>3</td>
                        </tr>
                        <tr>
                            <td>4</td>
                            <td>5</td>
                        </tr>
                        <tr>
                            <td>6</td>
                            <td colspan="2" style="background-color:red;">7</td>
                        </tr>
                    </table>
                </aside>
                <p>
                    <em>
                        italic
                    </em>
                </p>
                <p>
                    <b>
                        bold
                    </b>
                </p>
                <p>
                    <u>
                        <span style="text-decoration: red wavy underline;">underline</span>
                    </u>
                </p>
                <br>
                <img src="lab1.png" alt="idk">
                <p>
                    <s>
                        line-trough
                    </s>
                </p>
            </section>
        </div>
    </main>
    <footer>
        Hello, Footer!
    </footer>
</body>
</html>